/* 20 characters max. Abbreviate if necessary. */
"Apply Purchase" = "Aplicar compra";

/* 20 characters max. Abbreviate if necessary. */
"Incompatible" = "Incompatible";

/* 20 characters max. Abbreviate if necessary. */
"Download Failed" = "Descarga fallida";

/* 20 characters max. Abbreviate if necessary. */
"Finish Install" = "Terminar instalación";

/* 20 characters max. Abbreviate if necessary. */
"Install" = "Instalar";

/* 20 characters max. Abbreviate if necessary. */
"Install Failed" = "Instalación fallida";

/* 20 characters max. Abbreviate if necessary. */
"Installing" = "Instalando";

/* 20 characters max. Abbreviate if necessary. */
"Launch Installer" = "Lanzar Instalador";

/* 20 characters max. Abbreviate if necessary. */
"Missing" = "Falta";

/* 20 characters max. Abbreviate if necessary. */
"On Hold" = "En espera";

/* 20 characters max. Abbreviate if necessary. */
"Pause" = "Pausa";

/* 20 characters max. Abbreviate if necessary. */
"Play" = "Jugar";

/* 20 characters max. Abbreviate if necessary. */
"Play Demo" = "Jugar demo";

/* 20 characters max. Abbreviate if necessary. */
"Play on Origin" = "Jugar en Origin";

/* 20 characters max. Abbreviate if necessary. */
"Play on Steam" = "Jugar en Steam";

/* 20 characters max. Abbreviate if necessary. */
"Pre-Ordered" = "Compra anticipada";

/* 20 characters max. Abbreviate if necessary. */
"Queued" = "En cola";

/* 20 characters max. Abbreviate if necessary. */
"Register Failed" = "Registro fallido";

/* 20 characters max. Abbreviate if necessary. */
"Registering" = "Registrando";

/* 20 characters max. Abbreviate if necessary. */
"Resume" = "Reanudar";

/* 20 characters max. Abbreviate if necessary. */
"Resume All" = "Reanudar todo";

/* 20 characters max. Abbreviate if necessary. */
"Retry" = "Reintentar";

/* 20 characters max. Abbreviate if necessary. */
"Returned" = "Devuelto";

/* 20 characters max. Abbreviate if necessary. */
"Serial Details" = "Datos de serie";

/* 20 characters max. Abbreviate if necessary. */
"Unknown" = "Desconocido";

/* 20 characters max. Abbreviate if necessary. */
"Update" = "Actualizar";

/* 20 characters max. Abbreviate if necessary. */
"Validating" = "Validando";

